/*
Theme Name: islam.dk
Description: Built on Thematic Theme</a>
Author: Omer Saad
Author URI: http://www.teo-intl.com
Template: thematic
Version: 0.1
.
All Rights Reserved
.
*/
@import url('stylish.reset.css');
@import url('../thematic/style.css');
@font-face {
	font-family: headings;
	src: url( images/fonts/LANENAR_.ttf ) format("truetype");
}/*
@font-face {  
  font-family: headings;
  src: url( images/fonts/MgOpenModernaRegular.ttf ) format("truetype");
}
@font-face {
	font-family: h2EntryTitle;
	src: url( images/fonts/romeral.ttf ) format("truetype");
}*/
/* .salahtable {display:none !important} */
body, html {min-height:100%; height:100%;}

body {background:#fff /* url(images/slanty-3px_reverse.png)url(images/calligraphy.png) center no-repeat*/}
div {position:relative;}
a:link, a:visited {text-decoration:none;}
#wrapper {min-height:100%; background:url(images/bg_shadow.png) center 70px fixed no-repeat;}
#access {border-bottom:1px solid #ddd; background:#e6e6e6 /*url(images/header-lvl1Bar_gloss.png) no-repeat center top, url(images/header-lvl1Bar_bg.png) repeat-x; box-shadow:0 1px 3px #888*/;}
#access .menu {/*width:960px; margin:0 auto; border-top:2px solid red; */overflow:auto; text-align:center;}

	#access .menu ul#menu-top-level {border:0; margin:6px auto; float:none; display:inline-block; }
	ul#menu-top-level li.current-menu-item a {}
	#access .menu li {background:none; text-align:center;}
	#access .menu li:hover a {background:none;}
		#access .menu li a {color:#757575; display:block; padding:0 10px; line-height:20px; text-decoration:none; font-size:12px; font-family:Tahoma, Geneva, sans-serif; border:none; text-shadow:#fff 1px 1px 0;}
		#access .menu li a:hover {color:#000; text-shadow:#eee 1px 1px 1px;}
#header {border-bottom:1px solid #ddd; border-top:1px solid #fff; background:#efefef;}
	#access .menu li.current-menu-item {/*background:url("images/nav_selected.png") no-repeat center top;*/ background:#666; border-radius:3px;}
	#access .menu li.current-menu-item a {color:#fff; text-shadow:#000 1px 1px 0;}
#searchform {margin-left:30px; z-index:99;}
	
#searchsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:6px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}#searchsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}#searchsubmit:active {
	position:relative;
	top:1px;
}

#branding {padding:10px 0;} /* #logoArea */
	#blog-title {margin:5px auto; background:url("images/logo.png") no-repeat; width:234px;}
		#blog-title a {text-indent:-9000px; display:block; height:47px;}
	#blog-description {font-family:"Courier New", Courier, monospace; font-size:12px; letter-spacing:6px; font-style:italic; color:#999; text-align:center; text-shadow:#fff 1px 1px 1px; display:block; margin:5px 0;}

#main {margin:0; padding:0; border-top:1px solid #fefefe;}
	#container {font-family:Tahoma, Geneva, sans-serif; color:#333; font-size:10.5pt; margin:0 auto; width:980px; padding:0; background:#fff;}
		#content {background:transparent; min-height:500px; overflow:auto; margin:0 20px; /*url(images/slanty-3px.png)*/;}
	
	.sInnerBanner {display:none;}
	#footer {display:none;}

body.category #content {text-align:center;}
body.category h1.page-title {font-size:26px; color:#F30; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 5px; padding:20px 0 30px;/*background:#fff url(images/h1.page-title.png) center bottom no-repeat;*/}
body.category h1.page-title span {font-style:normal; letter-spacing:2px;}
body.category .type-post,
body.category .type-post .entry-content
 {width:225px; height:225px; overflow:hidden;}
body.category .type-post {float:left; background:#ccc; margin:5px; padding:0; border-radius:6px; border-bottom-right-radius:0;}
	body.category .type-post a {padding:0;}
	body.category .type-post .entry-content p
		{width:205px; height:165px; padding:10px; overflow:hidden; display:none; position:absolute; z-index:3;  background-image:url(images/70pc-blk.png); color:#fff;}
	body.category .type-post h2.entry-title {position:absolute; width:100%; margin:0; padding:0; background:#333; bottom:0; z-index:2; overflow:hidden; font-weight:normal; font-size:16px; letter-spacing:1px; white-space:nowrap; line-height:39px; color:#fff; text-shadow:#000 1px 1px 0; border-top:1px dotted #444; font-family:h2EntryTitle, Tahoma, Geneva, sans-serif; text-align:center;}
	body.category .type-post:hover h2.entry-title {color:#eee; background:#000; border-top:1px dotted #F60;}
		body.category .type-post h2.entry-title em {padding:0 5px; font-style:normal;}
	body.category .type-post .entry-content {padding:0; margin:0;}
	body.category .type-post .entry-content img {position:absolute; top:0; left:0; z-index:1; padding:0; margin:0; border:0; max-width:none;}
	body.category .type-post .entry-content p:first-of-type {margin-top:0; font-family:Arial, Helvetica, sans-serif; }

body.single .post .entry-meta, body.single .post .entry-utility {display:none;}
body.single .post h1.entry-title {line-height:36px; color:#666; font-family:Georgia, "Times New Roman", Times, serif; padding:0 10px; margin-top:15px; font-weight:normal; letter-spacing:1px; border-bottom:1px solid #eeeef3; clear:both; padding-top:40px;}
body.single-post h1.entry-title img {border:4px solid #fff; box-shadow:#aaa 1px 1px 3px; float:left; margin:0 10px 0 0;}
body.single-post h1.entry-title strong {font-weight:normal; padding-top:50px; display:block}
body.single .post .entry-content {padding-right:320px; clear:both;}
body.single #content {}
body.single #nav-below {display:none;}
body.single #single-insert {position:absolute; z-index:99; width:298px; right:10px; top:35px; background:transparent url(images/sidebar_bg.png) no-repeat center top; border:0; margin:0; padding:0; overflow:auto;clear:both; min-height:600px;}
body.single #single-insert .xoxo {background:#fff; border:1px solid #e7f9f2; margin:0 10px;padding:0 10px;}
ul#related_posts_thumbnails { list-style-type:none; margin:0; padding:0; overflow:auto; clear:both;}
	ul#related_posts_thumbnails li, ul#related_posts_thumbnails li a {display:block; height:118px; width:118px;}
	ul#related_posts_thumbnails li {position:relative; float:left; margin:5px; overflow:hidden; border-radius:6px; border-bottom-right-radius:0;}
		ul#related_posts_thumbnails li a {position:absolute;}
			ul#related_posts_thumbnails li a span {display:block; position:absolute; line-height:16px; width:100px; padding:3px 5px; left:4px; bottom:3px; background-image:url(images/70pc-blk.png); color:#fff; text-align:center;}
	#content .aside ul {padding:0;}
	/*body.single #single-insert ul.xoxo {border-radius:5px; margin:10px; padding:0; background:#fff;}
		body.single #single-insert ul.xoxo li {margin:0; padding:0;}
			body.single #single-insert ul.xoxo h3 {text-align:center; margin:0; padding:0; color:#666;}
			body.single #single-insert ul.xoxo p {margin:10px;}*/

			
#accordion-slider-wrap{
 background:#FFF;
 padding:0 0 34px 0;
}
ul#accordion-slider{
 margin: 60px auto 0;
 padding: 0;
 list-style: none;
 position: relative;
}
ul#accordion-slider li{
 display: block;  
 overflow: hidden;  
 padding: 0;
 float: left;
 /*width: 230px;*/
 height: 430px;
 background:#000;
}
ul#accordion-slider li blockquote {
	margin:0; padding:0; position:absolute; right:0; top:0; height:430px; width:13px; background:url(images/accordionInnerShadow.png);
}
ul#accordion-slider li dl {
	margin:0; padding:0; position:absolute; z-index:1; display:block; width:100%;  background-image:url(images/70pc-blk.png); color:#fff; bottom:0; left:0; height:64px; white-space:nowrap;
}
ul#accordion-slider li dl dt {margin:0 10px; padding:5px 0 0; letter-spacing:1px;}
ul#accordion-slider li dl dt h2.entry-title, ul#accordion-slider li dl dt h2.entry-title em {font-style:normal; font-family: headings, verdana, helvetica, sans-serif; font-size:20px; font-weight:normal; padding:0; color:#CCC; text-shadow:#666 0 0 3px; /*text-shadow:#444 1px 1px 1px*/}

ul#accordion-slider li dl dd {margin:0 10px; padding:0;}
ul#accordion-slider li dl dd p {margin:0; padding:0;}

body.home .entry-content img {height:inherit; max-width:none;}
body.home h1 {display:none;}
body.home #footer {border:0; margin:0; padding:0; display:block;}
body.home #tagCloud {margin:20px auto 0; width:960px; text-align:center;}
body.home #tagCloud a {color:#888; text-shadow:0 0 3px #999999;}
body.home #tagCloud a:hover {color:#555; text-shadow:0 0 2px #999;}

/*body.category #footer {background:#eee; bottom:0; width:100%; position:fixed; border-top:1px solid #aaa; text-align:center; height:20px; display:block; box-shadow:#ccc -1px -1px 3px; opacity:0.7; z-index:100; padding:10px 0;}
* html body.category #footer {position:absolute;}
body.category #footer #tagCloud {margin:0 auto; text-align:center;}
body.category #tagCloud a {color:#333; text-shadow:0 0 3px #999999;}

body.category #footer:hover {opacity:1; background:#333;}
body.category #footer:hover a {color:#fff;}
body.category #footer:hover a:hover {color:red; text-shadow:0 0 3px #000;}
*/
body.single .tagcloud {text-align:right; margin-top:20px;}
.widget_tag_cloud h3.widgettitle {display:none;}



#form-allowed-tags {display:none;}
#catSelector {top:10px; height:30px; /*margin:0 auto -30px*/ width:100%; position:absolute; z-index:99;}
#catSelector:hover a {background-position:left top;}
#catSelector:hover a:first-of-type {background-position:right top;}
#catSelector a {visibility:hidden; float:left; display:block; width:16px; height:31px; border:0; background-image:url(images/bg_catNav.png); background-position:left bottom; margin-left:10px;}
#catSelector a:first-of-type {float:right; background-position:right bottom; margin-left:0; margin-right:10px;} /* since there are only two <a> elements here, so im using this tricky css */
#catSelector a.enabled {visibility:visible;}

#nav-below {display:none;}

body.tag #content {text-align:center;}
body.tag h1.page-title {font-size:26px; color:#F03; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 5px; padding:20px 0 30px; background:#fff url(images/h1.page-title.png) center bottom no-repeat;}

body.tag .type-post,
body.tag .type-post .entry-content
 {width:225px; height:225px; overflow:hidden;}
body.tag .type-post {float:left; background:#ccc; margin:5px; padding:0; border-radius:6px; border-bottom-right-radius:0;}
	body.tag .type-post a {padding:0;}
	body.tag .type-post .entry-content p {width:205px; height:165px; padding:10px; overflow:hidden; display:none; position:absolute; z-index:3;  background-image:url(images/70pc-blk.png); color:#fff;}
	body.tag .type-post h2.entry-title {position:absolute; width:100%; margin:0; padding:0; background:#333; bottom:0; z-index:2; overflow:hidden; font-weight:normal; font-size:16px; letter-spacing:1px; white-space:nowrap; line-height:39px; color:#fff; text-shadow:#000 1px 1px 0; border-top:1px dotted #444; font-family:h2EntryTitle, Tahoma, Geneva, sans-serif; text-align:center;}
	body.tag .type-post:hover h2.entry-title {color:#eee; background:#000; border-top:1px dotted #F60;}
		body.tag .type-post h2.entry-title em {padding:0 5px; font-style:normal;}
	body.tag .type-post .entry-content {padding:0; margin:0;}
	body.tag .type-post .entry-content img {position:absolute; top:0; left:0; z-index:1; padding:0; margin:0; border:0; max-width:none;}
	body.tag .type-post .entry-content p:first-of-type {margin-top:0; font-family:Arial, Helvetica, sans-serif; }

/*  this it to display search style 
body.tag #content {text-align:center;}
body.tag h1.page-title {font-size:26px; color:#F03; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 5px; padding:20px 0 30px; background:#fff url(images/h1.page-title.png) center bottom no-repeat;}

body.tag .type-post,
body.tag .type-post .entry-content
 {}
body.tag .type-post {text-align:left; border-radius:6px; overflow:auto; padding:0 10px;}
body.tag .type-post:hover {background:#eee; border:1px solid #ccc;}
	body.tag .type-post a {color:#333;}
	body.tag .type-post h2.entry-title {font-size:16px; position:absolute; top:23px; left:120px;}
	body.tag .type-post:hover h2.entry-title {}
		body.tag .type-post h2.entry-title em {}
	body.tag .type-post .entry-content {}
	body.tag .type-post .entry-content img {width:100px; height:auto; float:left;
	body.tag .type-post .entry-content p {}
	body.tag .type-post .entry-content p:first-of-type {margin-top:0; font-family:Arial, Helvetica, sans-serif; margin:27px 0 0 10px;}
*/
.salahtable {width:95%; margin:0 auto; border-collapse:collapse; border:0; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; opacity:0.7; background:#fff; visibility:hidden;}
.salahtable tbody, .salahtable thead {width:auto}
.salahtable:hover {opacity:1; background:#eee;}
.salahtable:hover th {}
.salahtable tr {border-bottom:none;}
.salahtable th, .salahtable td {width:20%; text-align:center; margin:0; padding:3px 0;}
.salahtable th {color:#777; text-transform:capitalize;}
.salahtable td {font-weight:bold; color:#999999; vertical-align:middle;}
.salahtable th em {margin:0 3px;}
.salahtable th em:before {content:'('}
.salahtable th em:after {content:')'}
.salahtable:hover td {color:#777;}
.salahtable td em {color:#aaa; font-weight:normal; margin:0 2px;}


/* comments */
#comments-list li .avatar {display:none;}
#comments-list .comment-meta , #comments-list .comment-author {padding:10px;}

/* search */
body.search #content {text-align:center;}
body.search h1.page-title {font-size:26px; color:#F03; text-align:center; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 5px; padding:20px 0 30px; background:#fff url(images/h1.page-title.png) center bottom no-repeat;}

body.search .type-post,
body.search .type-post .entry-content
 {width:225px; height:225px; overflow:hidden;}
body.search .type-post {float:left; background:#ccc; margin:5px; padding:0; border-radius:6px; border-bottom-right-radius:0;}
	body.search .type-post a {padding:0;}
	body.search .type-post .entry-content p {width:205px; height:165px; padding:10px; overflow:hidden; display:none; position:absolute; z-index:3;  background-image:url(images/70pc-blk.png); color:#fff;}
	body.search .type-post h2.entry-title {position:absolute; width:100%; margin:0; padding:0; background:#333; bottom:0; z-index:2; overflow:hidden; font-weight:normal; font-size:16px; letter-spacing:1px; white-space:nowrap; line-height:39px; color:#fff; text-shadow:#000 1px 1px 0; border-top:1px dotted #444; font-family:h2EntryTitle, Tahoma, Geneva, sans-serif; text-align:center;}
	body.search .type-post:hover h2.entry-title {color:#eee; background:#000; border-top:1px dotted #F60;}
		body.search .type-post h2.entry-title em {padding:0 5px; font-style:normal;}
	body.search .type-post .entry-content {padding:0; margin:0;}
	body.search .type-post .entry-content img {position:absolute; top:0; left:0; z-index:1; padding:0; margin:0; border:0; max-width:none;}
	body.search .type-post .entry-content p:first-of-type {margin-top:0; font-family:Arial, Helvetica, sans-serif; }
	
	
/* comments override */
.comment-author {border-top-left-radius:9px; border-top-right-radius:9px;}
.original-comment {}

#comments-list > ol {border:0; color:#fff;}
	#comments-list ol > li, #comments-list ol > li.alt, #comments-list li.bypostauthor { border-radius:9px; background:#E6E6E6; margin:15px 0; }
		#comments-list ol > li > .original-comment { border-radius:9px; color:#333; margin:20px 30% 20px 0; box-shadow:1px 1px 3px #999;
		background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

		
		}
			#comments-list ol > li > .original-comment .comment-author {background:#BC0000; color:#fff;padding:10px 20px;}
				#comments-list ol > li > .original-comment .comment-author a {color:#fff; text-decoration:underline;}
			#comments-list ol > li > .original-comment .comment-content {padding:20px;}
			.original-comment .comment-reply-link {margin-right:20px;}
			
	#comments-list ol > li > ul.children {margin-left:30%;}
	#comments-list ol > li > ul.children li {padding:10px; overflow:hidden; background:#666; color:#fff; border-radius:9px; border:none;}
	#comments-list ol > li > ul.children li a {color:#ccc;}
	#comments-list ol > li > ul.children li .original-comment .comment-author, .original-comment .comment-meta, #comments-list ol > li > ul.children li .original-comment .comment-reply-link {display:none;}
	#comments-list ol > li > ul.children li .original-comment .comment-content {padding:10px;}